
body {
	/*background-image: url('./pics/doppelspirale5.png');*/
	background-image: url('./pics/wheel.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', 'sans-serif';
	font-size: 1.0em;
	color: #222;
	font-weight: 400;
}

* {
	margin:0;
	padding:0;
}

/** element defaults **/
table {
	width: 100%;
	text-align: left;
}

th, td {
	padding: 10px 10px;
}

th {
	color: #333;
	/*background: #141517 none repeat-x scroll left top;*/
	border-bottom: 2px solid #141517;
}

td {
	border-bottom: 0px solid #1F2023;
}

.center {
	text-align: center;
}

p {
	line-height: 1.7em;
	margin-bottom: 25px;
}

a {
	color: #6B7480;
	border-bottom: 1px solid #6B7480;
	text-decoration: none;
}

a:hover {
	border-bottom-color: #5DA1C3;
	color: #5DA1C3;
}

a:focus {
	outline: none;
}

a.button { background: #2A2E32;
	color: #FFF;
	display: inline-block;
    padding: 8px 22px;
    font-size: 0.85em;
    letter-spacing: 0.25px;
	line-height: 1.3em;
	border-radius: 5px;	
	text-decoration: none;
	border:none;
	text-transform: uppercase;
	font-weight: bold;
}

a.button:hover {
	background:#41484E;
}

a.button-reversed { 
	background-color: #ddd;
	color: #666;
}

a.button-reversed:hover {
	background: #ccc;
}

.question {
	padding-top: 10px;
	border-bottom: 1px solid #1F2023;
}

.faqq {
	padding: 30px 30px 0 10px;
}


.question_intro {
	padding-top: 10px;
	border-bottom: 0px solid #1F2023;
}

.question_add {
	padding-top: 10px;
	border: 0px solid #111;
}

.question_add2 {
	padding: 10px 0 0 20px;
	border-bottom: 0px solid #1F2023;
}

.question_add3 {
	padding: 10px 0 0 30px;
	border-bottom: 0px solid #1F2023;
}

.question_treat {
	padding: 25px 0 15px;
	border: 0px solid #111;
}

fieldset {
	display: block;
	border: none;
	border-top: 0px solid #1F2023;
	/*padding: 20px 0 30px;*/
	border: 0px solid #0E0;
}

fieldset legend {
	margin: 0;
	width: 100%;
	font-size: 1.0em;
	padding: 20px 10px 15px 25px;
	font-style: italic;
	color: #804000;
	border: 0px solid #1F2023;
}

form {
	padding: 10px 20px 0 20px;
	border: 0px solid #1F2023;
	/*margin-top: 50px;*/
}

fieldset p {
	/*float: left;*/
	padding: 20px 0 0 50px;
	border: 0px solid #1F2023;
}

fieldset .options {
	margin: 20px 0 0 0;
	/*float: left;*/
	padding-left: 50px;
	/*padding-right: 20px;*/
	border: 0px solid #F0F;
}

fieldset .option {
	/*float: left;*/
	padding: 3px 0;
	border: 0px solid #00F;
	overflow: hidden;
	/*min-width: 300px;*/
}

fieldset p label {
	/*float: left;*/
	width: 150px;
	font-weight: 300;
	margin-left: 10px;
	padding-left: 10px;
}

fieldset .input {
	margin: 0 0 0 20px;
	padding: 10px 20px;
	 
}


.textfeld {
	/*margin: 0px 3px 5px 0px;
	padding: 2px 2px 5px;*/
	margin: 0;
	padding: 0;
	border: 1px solid #D8D2BE;

}

.textarea {
	height: 30px;
	width: 200px;
}

form input, form, form textarea {
	padding: 0px;
	margin-left: 5px;
	color: #333333;
	border: none;
	background-color:#fff;
	font-family: 'Source Sans Pro', 'sans-serif';
	font-size: 1.0em;
	border: 0px solid #333;	
}

form input {
	height: 25px;
	padding-left: 5px;
}

form select {
	margin: 0 0 0 20px;
	padding: 0px 0px 0px 5px; 
	border: 1px solid #C89555;
}

form select.fb {
	margin: 0px;
	padding: 1px 0px 1px 15px; 
	border: 1px solid #C89555;
}

form input.textfeld {
	width: 40px;
	margin: 0;
	padding: 0px 0px 0px 15px; 
	border: 1px solid #C89555;
}

form input.textfeld_kl {
	width: 50px;
	margin: 0;
	padding: 0px 0px 0px 15px; 
	border: 1px solid #C89555;
}


form input.formbutton {
	background: none repeat scroll 0% 0% #5DA1C3;
	color: #FFF;
	display: inline-block;
    padding: 8px 42px;
	margin: 40px 0 0 50px;
    font-size: 0.95em;
    letter-spacing: 0.25px;
	line-height: 1.3em;
	border-radius: 5px;	
	text-decoration: none;
	border:none;	
	text-transform: uppercase;
	font-weight: bold;
	width: auto;
	overflow: visible;
}

form input,textarea:focus { /*entfernt den standard blauen Rand von Firefox*/
	outline: 0px dotted #FF0000;
}

form.searchform input {
  font-size: 0.9em;
    padding: 6px;
}

form.searchform p {
	margin: 5px 0;
}

.list {
	width: 100%;
	padding: 0px 5px 0px 30px;
	border: 0px solid blue;
}

.list a {
	border: 0;
	padding: 0;
}

.list p {
	text-indent: 0px;
	padding: 0px;
	margin: 0 0 0 40px;
}

.list2 {
	padding: 0px 5px 0px 30px;
	border: 0px solid blue;
}

.list2 a {
	border: 0;
	padding-left: 2px;
}

.pdfpos {
	float: right;
	margin-right: 5%;
}

.videolist {
	padding: 0px 0px 0px 30px;
	border: 0px solid blue;
}

.videolist a {
	border: 0;
	padding: 0;
}
.semtyp {
	margin:0;
	padding:15px 15%;
	font-size:1.2em;
}

.kusem {
	color: green;
	margin-left: 0px;
	padding-left: 0px;
}

.kubild {
	/*position: relative;*/
	margin-left: 0px;
	padding: 0px 0 0 8px;
	border: 0px solid red;
}

.vidsem {
	color: red;
	margin-left: 0px;
	padding-left: 0px;
}

.vidsemnum1 {
	padding: 3px 5px 0 16px;
	border: 0px solid blue;
	float: left;
	color: brown;
}

.vidsemnum2 {
	padding: 3px 5px 0 8px;
	border: 0px solid blue;
	float: left;
	color: brown;
}

.vidsemnum3 {
	padding: 3px 5px 0 0;
	float: left;
	color: brown;
}

.vidsemnum4 {
	padding: 3px 5px 0 0;
	float: left;
	color: brown;
}

.audsem {
	color: blue;
	margin-left: 0px;
	padding-left: 0px;
	border: 0px solid red;
}

.blacksem {
	color: black;
	padding:0;
	margin:0;
	border: 0px solid red;
}

.greysem {
	color: grey;
	padding:0;
	margin:0;
	border: 0px solid orange;
}

.greysem:hover {
	color: orange;
}

.auflistung {
	text-indent: 0px;
	padding: 2px 0 5px 0;
	margin: 0 0 0 40px;
	line-height: 22px;
	border: 0px solid blue;
}

.suchsem {
	color: orange;
}

#videos {
	height: auto;
	padding: 5px 10px;
	margin: 0 20px 30px 0;
}

.kaps {
	margin: 15px 0 0 0 ;
	padding: 10px 0 3px 0;
	border-bottom: 1px solid black;
}

.kap {
	margin: 0px 5px 0px 50px;
	/*line-height: 12px;
	list-style-type: square;*/
}

.kap a {
	border: 0;
}

li.kap:first-child {
	margin-top: 10px;
}

li.kap:last-child {
	margin-bottom: 10px;
}

.kaps2 {
	margin: 15px 0 0 0 ;
	border-bottom: 1px solid black;
}

.kap2 {
	margin: 15px 5px 0px 50px;
	line-height: 15px;
	list-style-type: square;
}

li.kap2:first-child {
	margin-top: 10px;
}

li.kap2:last-child {
	margin-bottom: 15px;
}

li.top2:first-child {
	margin-top: 10px;
}

li.top2:last-child {
	margin-bottom: 15px;
}

.top1 {
	margin: 0px 0px 0px 50px;
	padding: 2px 0 2px 30px;
	line-height: 15px;
	list-style-type: none;
}

.top2 {
	margin: 0px 0px 0px 50px;
	padding: 2px 0 2px 80px;
	line-height: 15px;
	list-style-type: none;
}

.top3 {
	margin: 0px 0px 0px 50px;
	padding: 2px 0 2px 100px;
	line-height: 15px;
	list-style-type: none;
}

.top4 {
	margin: 0px 0px 0px 50px;
	padding: 2px 0 2px 120px;
	line-height: 15px;
	list-style-type: none;
}

li.top1:last-child {
	margin-bottom: 15px;
}

li.top4:last-child {
	margin-bottom: 15px;
}
.ownselect {
	height: 30px;
	border: 2px solid #BA965F;
	border-radius: 5px;
	/*margin-left: 20px;*/
	font-size: 1.0em;
}

.bsp {
	margin: 10px 10px 20px 0;
	color: #888;
	font-size: 0.8em;
}

.anweis {
	margin: 10px 10px 20px 0;
}

.suchbegriff {
	border: 2px solid #ba9652;
	border-radius: 5px;
	margin: 20px 20px 20px 0;
	height: 10px;
	padding: 10px;
}

.suchres {
	padding: 10px 10px 10px 0;
	margin: 0 0 20px 0;
}

option {
	font-size: 0.85em;
}

span.required {
	color: #ff0000;
}

h1 {
	/*color: #efeadf;*/
	color: #ba965f;
	font-size: 2.0em;
	margin-bottom: 0px;
	border: 0px solid #333;
}

h2 {
	/*color: #5DA1C3;*/
	/*color: #4281CC;*/
	/*color: #ba965f;*/
	color: #000;
	font-size: 1.6em;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 0px;
	letter-spacing: -1px;
	border: 0px solid #333;
}

h3 {
	/*color: #6D7883;*/
	color: #444444;
	font-size: 1.1em;
	letter-spacing: 0px;
	padding: 0px 0px 15px 20px;
	font-weight: bold;
	margin: 0px;
	line-height: 20px;
}

h4 {
    color: #ccc;
    font-size: 1.2em;
    text-transform: uppercase;
    padding-bottom: 10px;
	font-weight: bold;
}

h5 {
	/*color: #6D7883;*/
	color: #444444;
	font-size: 1.05em;
	letter-spacing: 0px;
	padding: 0px 0px 15px 20px;
	font-weight: bold;
	margin: 0px;
}

h6 {
	font-size: 0.1em;	
	border: 0px solid #333;	
}

.address {
	margin: 0 0 0 80px;
	line-height: 1.2em;
}

ul {
	margin: 0 0 35px 35px;
	padding: 0;
	list-style: disc;
}

ol {
	margin: 0 0 35px 35px;
	padding: 3px;
	list-style: decimal;
	/*text-indent: 4px;*/
}

li {
	padding-bottom: 10px;
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}

.videolink {
	color: brown;
	/*text-indent: 5px;*/
	border: 0;
	padding: 0;
}

.videolink:hover {
	/*color: #450301;*/
	color: #AAA;
}

.width {
	max-width: 1100px;
	margin: 0 auto;
}


#container {
	width: auto;
	margin: 0 auto;
}

header {
	padding: 0;
	z-index: 3999;
	border-radius: 10px;
	opacity: 0.65;
	margin: 5px auto 0;
	position: relative;
	text-align: left;
	/*background-color: #EFEADF;*/
	background-color: #D6C8A7;
	border: 0px solid #3000AB;
}

header .img {
	padding-left: 20px;
	padding-top: 20px;
	margin-right: 20px;
	border: 0px solid #3000AB;
}

header h1 {
        color: #EFEADF;
	margin: 0;
	float: left;
}

header h1 a {
    color: #2A2E32;
    /*padding: 20px 25px;*/
    font-size: 0.8em;
    border-bottom: none;
    /*text-transform: uppercase;*/
    display: block;
    font-weight: 600;
}
 header h1 a:hover {
	text-decoration: underline;
	color: #fff;
}

nav {
	position: relative;
	float: right;
	border: 0px solid #3F87AB;
	top: -20px;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	text-align: left;
}

nav ul ul { 
	margin: 0;
	margin-top: 20px;
	padding: 0 0 15px 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	/*background-color: #E0D6BE;*/
	background-color: #EFEADF;
}

nav ul li {
	display: block;
	float: left;
	padding: 0px;
}

nav ul li li {
	padding: 0;
	color: #333;
}


nav ul li a {
	display: block;
	float: left;
	padding: 15px 28px;
    color: #333;
    font-size: 1.0em;
	margin: 0;
    border-bottom: none;
	letter-spacing: 0px;
	font-weight: normal;
}

nav ul li a i { padding-right: 5px; }

nav ul li li a {
	float: none;
	padding: 10px 0 10px 32px;
	/*background-color: #E0D6BE;*/
	background-color: #EFEADF;
	color: #222;
}

nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

nav ul li.selected a, nav ul li.selected a:hover {
	color: #fff;
	background-color: #2A2E32;
	font-weight: normal;
}


nav ul li a:hover, nav ul li.sfHover a {
	color: #fff;
	background-color: #2A2E32;
}


nav ul li a.sf-with-ul:hover, nav ul li.sfHover a {
	color: #fff;
}


 nav ul li.sfHover ul a, nav ul ul {
	/*background: #363A3F;*/
	/*background: #E0D6BE;*/
	background: #EFEADF; 
	color: #222;
}

nav ul li.sf-with-ul.selected ul li a, nav ul li.selected.sfHover li a,  nav ul li.sfHover a a, nav ul li.selected li a  {
	font-weight: normal;
}

nav ul li li a:hover, nav ul li.sfHover li a:hover {
	color: #DDD;
	/*background-color: #2A2E32;*/
	background-color: #2A2E32;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
	margin-top: 	10px;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			54px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			auto; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* intro */
div#intro {
	background-position: left;
	background-repeat: no-repeat;
	/*margin-bottom: 40px;*/
}

div#intro .intro-content {
	padding: 40px 40px 100px 40px;
	text-align: center;
}

div#intro div.intro-content-short {
	padding: 50px 40px 0px 20px;
	text-align: left;
}

div#intro div.intro-content-short h2 {	
	/*font-size: 2.5em;*/
}

div#intro h2, div#intro p {
	color: #2a2e32;
	font-weight: bold;
}

div#intro p {
	font-size: 1.3em;
	color: #ddd;
	line-height: 1.3em;
}
div#body.no-intro {
	margin-top: 30px !important;
}

a.button-slider {
	padding: 18px 25px;
	font-size: 0.8em;
	text-align: center;
	border: 2px solid #3F87AB;
	margin: 0px 10px 0px 0;
}

a.button-slider.button-reversed {
	border-color: #999;
}

a.button-slider i { padding-right: 5px; }

img {
	max-width: 100%;
	height: auto;
}

#body {
	margin: 0 auto;
 	padding: 0;
	clear: both;
}

#contentrow {
	float: left;
}

#content {
	opacity: 0.75;
	/*padding: 1%;*/
	padding: 0;
	/*background-color: #2A2E32;*/
	background-color: #FFC;
    float: left;
	border-radius: 10px;
	border: 0px solid #3F87AB;
}

#content2 {
	opacity: 0.75;
	/*padding: 1%;*/
	padding: 0;
	/*background-color: #2A2E32;*/
	background-color: #FFC;
	border-radius: 10px;
	border: 0px solid #3F87AB;
}

#content3 {
	/*opacity: 0.75;*/
	/*padding: 1%;*/
	padding-right: 10px;
	/*background-color: #2A2E32;*/
	border-radius: 10px;
	border: 0px solid #3F87AB;
}


article {
    padding: 10px 10px 20px 5px;
 }

article .article-info {
    color: #3D4348;
    font-size: 0.9em;
    letter-spacing: -0.5px;
    padding: 0 0 10px 0;
}

article .article-info a { 
	color: #3D4348;
	border-bottom-color: #3D4348;
}

h2.rubrik { font-size:18px; font-weight:bold; margin-top:0; margin-bottom:10px; /*margin-left:-30px;*/ ; }

.statcont {
	padding: 10px 20px 0 20px;
}

.clear {
	clear: both;
}

footer {
	margin:50px auto 0;
	/*background: #1E2124;*/
	background: #D6C8A7;
}

footer p {
	text-align: left;
	color: #ccc;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 50px 25px;
	opacity: 0.7;
}

footer .footer-content ul {
	width: 25%;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 5px 5px;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
	color: #41484E;
	border-bottom-color:#41484E;
    
}

footer .footer-content li {
	color: #41484E;
	line-height: 1.5em;
	font-size: 0.85em;
}

footer .footer-content li a:hover { 
	color: #A6AEB5;
	border-bottom-color:#A6AEB5;
}

footer .footer-content h4 {
	color: #6F7A85;
    	font-size: 1.5em;
    	padding-bottom: 10px;
	font-weight: bold;
	letter-spacing: 0px;
}

footer .footer-cont {
	padding: 50px 25px;
}

footer .footer-cont ul {
	list-style: none;
	margin: 0;
	padding: 0;

}

footer .footer-cont li {
	padding: 5px 5px;
		float: left;
}

footer .footer-cont li a {
	color: #41484E;
	/*border-bottom-color:#41484E;*/
	border: 0px solid #666;    
}

footer .footer-cont img {
	width: 66px;
	height: 44px;
}

footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #2A2E32;
	font-size: 0.9em;
	/*font-weight: bold;*/
	letter-spacing: 0.3em;
}

footer .footer-bottom p {
	text-align: center;
}

footer .footer-bottom p, footer .footer-bottom p a {
	/*color: #42454C;*/
	color: #999;
	border-bottom-color: #42454C;
}

.footext {
	width: 100%;
	text-align: center;
}

.login-user {
	margin: 30px 50px;	
}

div.social-icons a {
	border-bottom: none;
	margin-right: 15px;
}

.indent {
	margin-left: 35px;	
}

.spacer10 {	padding-top: 10px; }

.spacer30 {	padding-top: 30px; }

.spacer50 {	padding-top: 50px; }

.spacer100 { padding-top: 100px; }


#daten {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	z-index: 7;
	height: auto;
	width: 100%;
	left: 0px;
}
#records {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border: 0px solid #933;
	padding: 10px 0px 10px 0px;
	color: #000;
	position: relative;
	left: 30px;
	top: 10px;
}

.coding {
	border: 0px solid #933;
	text-align: right;
}
.coding a {
	border: 0px solid #933;
}

.page{
	font-size: 12px;
	text-align: right;
}

.result {
	margin: 10px 50px;
}

.butt {
	margin: 50px 10px;
}

.intro {
	margin: 0 50px;
	padding: 0 10px;
	border: 0px solid red;
}

.part_right {
	margin:0 20px 20px 100px;
	border:0px solid red;
	float:right;
}

.part_left {
	padding: 0 20px 20px 50px;
	border: 0px solid green;
	width: 60%;
}

.listenpunkt {
	padding: 0 10px 3px 0;
}

#fk0 {
	min-height: 450px;
	border: 0px solid green;
}

#rkr {
	margin: 0 20px 20px 100px;
	border: 0px solid red;
	float: right;
}

#fk1 {
	padding: 0 20px 20px 50px;
	border: 0px solid orange;
	width: 60%;
}

.fk2 {
	padding: 0 20px 20px 50px;
	border: 0px solid green;
	width: 60%;
}

#fk3 {
	padding: 0 20px 50px 50px;
	border: 0px solid green;
	width: 60%;
}

.minh_400 {
	min-height: 400px;
}

.minh_450 {
	min-height: 450px;
}

.minh_460 {
	min-height: 460px;
}

.headpad {
	padding: 20px 60px 40px 30px;
}

.pad {
	padding: 10px 10px 30px 30px;
	border: 0px solid blue;
}

.pad10 {
	padding-left: 10px;
}

.pad15 {
	padding-left: 10px;
	margin: 0;
	border: 0px solid red;
	position: relative;
	top: 3px;
}

.pad20 {
	padding-left: 20px;
}

.padtop {
	border: 0px solid red;
	position: relative;
	top: -6px;
	padding-left: 10px;
}

.pad30 {
	padding: 40px 0px 0px 30px;
	border: 0px solid green;
}

.pad40 {
	padding-left: 40px;
	border: 0px solid red;
}

.lit {
	text-indent: 0px;
	padding: 0;
	margin: 0 0 0 40px;
}

.braun {
	color: brown;
}

.rot {
	color: red;
}

.orange {
	color: orange;
}

.blau {
	color: blue;
}

.gruen {
	color: green;
	font-weight: 600;
}

.intro1 {
	/*margin: 0 50px 30px;*/
	margin: 25px 0 30px 50px;
	padding: 0 10px;
	border: 0px solid red;
}

.intro2 {
	margin: 0 50px;
	padding: 0 10px;
	border: 0px solid red;
}

.intro3 {
	margin: 0;
	padding: 0px 20px 30px;
	border: 0px solid red;
}

.vid1 {
	margin: 0 50px 10px;
	padding: 0 10px;
	border: 0px solid blue;
}

.vid2 {
	margin: 0 50px;
	padding: 0 10px;
	border: 0px solid orange;
}

.vid3 {
	margin: 30px 50px 10px;
	padding: 0 10px;
	border:0px solid red;
}

@media screen and (max-width: 1050px) {
	h2 { font-size: 1.2em; }
}

@media screen and (max-width: 900px) {

	body { font-size: 1.0em; background-image: url('');}

	h2 { font-size: 1.3em; }
	h3 { font-size: 1.3em; }
	/*header { text-align: center; }*/
	
	header .topic {
	height: 0px;
	overflow: hidden;
}

	header h1 { float: none; }

	header h1 a, header h1 a:hover { float: none; font-size: 0.7em; padding: 5px; display:inline; }

	nav { padding-top: 40px; margin-right: 20px; }
	
	nav ul li a { padding: 15px 15px; }
	
	nav ul ul { margin-top: 32px; }

	nav ul li li a { padding: 7px 0 7px 17px; }

/*	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 35px; } */
	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 55px; }

	div#container { width: auto; }
	
	div#intro .intro-content { margin-top: 20px; margin-bottom: 0px; }
	
	form { margin-top: 0; }
	fieldset .options {	padding-left: 40px; }
	.questdiv1 { margin-left: 12px; }
	.questdiv2 { margin-left: 35px; }
	.questdiv3 { margin-left: 50px; }
	.result { margin: 10px 20px; }
	footer .footer-content ul { margin-bottom: 15px; }

	footer .footer-content ul.endfooter { margin-bottom: 0px; }

	.width { width:auto; padding-left: 10px; padding-right: 10px; }
	
	#content, aside.sidebar { float: none; width: auto; }

	#content { padding: 10px; }
	
	.sidebar { margin-top: 10px; }

	footer .footer-content ul { width: auto; float: none; }

}


@media screen and (max-width: 620px) {


	body { font-size: 1.2em; background-image: url(''); }

	h2 { font-size: 1.2em; }
	h3 { font-size: 1.1em; }
	header { text-align: center; padding: 10px 0 5px; width: 100%;}

	header h1 a, header h1 a:hover { text-align: center;  padding: 10px 10px 0px 10px; font-size: 0.8em;  display:inline; }

	header h1, nav { float: none; }
	
	
	nav { height: auto; position: relative; }

	nav ul { margin: 10px 0px 20px 20px; }
	
	.sf-menu ul { position: relative; width: auto; display: block; margin-top: 0; }

	nav ul ul { margin: 0px; padding: 10px 0px 10px 0px; border-top-right-radius: 0; }

	nav ul li { margin: 5px 0; padding: 0; float: none; }

  	/*nav ul li a { background-color: #4281CC; padding: 5px 7px; color: #FFF; } */
  	nav ul li a { background-color: #AD8240; padding: 5px 7px; color: #FFF; }

	nav ul li li a { padding: 2px 0 2px 30px; }

	nav ul li a, .sf-menu li { float: none; }

	nav ul li li { margin: 0; }

	div#intro .intro-content { padding: 0px 5px; margin: 20px 0 0 0; }
	
	div#intro div.intro-content-short { padding: 20px 5px 0; }

	form { margin: 0; padding: 0px 10px 0 0; }
	fieldset .options {	padding-left: 10px; }
	.questdiv1 { margin-left: 10px; }
	.questdiv2 { margin-left: 30px; }
	.questdiv3 { margin-left: 40px; }

	div#body { margin-top: 10px; }

	.sidebar { margin-top: 10px; }
	
	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 0; }
	.suchbegriff { height: 30px; margin: 0 10px; }
	.result { margin: 10px 0; }

	.butt { display: none; }
	.list {	padding: 0px 5px 0px 2px; }
	.auflistung { padding: 4px 0 5px 0; }

	#fk1 { overflow: hidden; border: 0px solid orange; }
}
